/* 
    Created on : 18 mai 2017, 17:51:12
    Author     : Philippe Tasch <tasch@sport50.com>
*/
/*
 * VARIABLES
 */
/*
 * Import helper functions
 */
/*
 * VARIABLES
 */
/* -------------------------------------------------- */
/**
 * Apply box-sizing: border box to all elements
 */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#header .max-container,
#header .max-container--custom {
  padding: 0 !important;
}

.editPageElement {
  margin: 0 10px 10px 10px;
}

.element-overlay {
  z-index: 850;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #000;
  opacity: 0.5;
}

a {
  text-decoration: none;
}

.general-nav-container {
  /*background: rgb(1, 102, 132);*/
  padding: 0 1rem;
  position: relative;
  /*	@include breakpoint(min-width $menuBreakpoint){
			background: -webkit-linear-gradient(left center , rgba(1, 102, 132, 0) 0%, rgb(1, 102, 132) 15%, rgb(1, 102, 132) 85%, rgba(1, 102, 132, 0) 100%) repeat scroll 0% 0%;
			background: -moz-linear-gradient(left center , rgba(1, 102, 132, 0) 0%, rgb(1, 102, 132) 15%, rgb(1, 102, 132) 85%, rgba(1, 102, 132, 0) 100%) repeat scroll 0% 0%;
			background: linear-gradient(left center , rgba(1, 102, 132, 0) 0%, rgb(1, 102, 132) 15%, rgb(1, 102, 132) 85%, rgba(1, 102, 132, 0) 100%) repeat scroll 0% 0%;
		}*/
}

@media (min-width: 1200px) {
  .general-nav-container {
    z-index: 10;
  }
}

.max-container--general {
  position: relative;
  padding: 0;
  max-width: 935px;
}

@media (min-width: 768px) {
  .content.max-container {
    padding: 1rem 1rem 12rem 1rem;
  }
}

.general-nav__mobile-button {
  position: absolute;
  z-index: 90;
  width: 3rem;
  height: 100%;
  top: 0;
  right: 0;
  cursor: pointer;
  border: none;
  /*background-color: darken(rgb(1,102,132), 8%);*/
}

@media (min-width: 1200px) {
  .general-nav__mobile-button {
    display: none;
  }
}

.general-nav__mobile-button svg {
  max-width: 100%;
  max-height: 100%;
}

.general-nav__mobile-button svg * {
  stroke: #fff;
}

.general-nav__slide-buttons {
  display: none;
}

@media (min-width: 1200px) {
  .general-nav__slide-buttons {
    display: block;
    position: absolute;
    height: 2.5rem;
    top: 50%;
    margin-top: -1.25rem;
    border: none;
    background-color: transparent;
    cursor: pointer;
  }
}

.sly-disabled {
  display: none;
}

.general-nav-backwards {
  right: 100%;
}

.general-nav-forwards {
  left: 100%;
}

.general-nav-toggle,
.general-nav-toggle--close {
  background-color: transparent;
  border: none;
  width: 3rem;
  height: 3rem;
  padding: 0;
  display: block;
  position: relative;
  z-index: 40;
}

.general-nav-toggle:hover,
.general-nav-toggle--close:hover {
  cursor: pointer;
  cursor: hand;
}

.general-nav-toggle svg,
.general-nav-toggle--close svg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.general-nav-toggle svg *,
.general-nav-toggle--close svg * {
  stroke: #fff;
  stroke-width: 0px;
}

@media (min-width: 1200px) {
  .general-nav-toggle,
  .general-nav-toggle--close {
    display: none;
  }
}

.general-nav-toggle svg * {
  fill: #fff;
}

.general-nav-toggle--close {
  background-color: transparent;
}

.general-nav-toggle--close svg {
  width: 85%;
  height: 85%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.general-nav-toggle--close svg * {
  stroke: #fff;
  stroke-width: 4px;
}

.general-nav-toggle--close {
  z-index: 401;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}

.general-nav {
  position: fixed;
  z-index: 400;
  top: 0;
  left: -100%;
  height: 100%;
  width: 300px;
  max-width: 100%;
  padding: 3rem 0 0 0;
  opacity: 0;
  visibility: hidden;
  overflow: auto;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

@media (min-width: 1200px) {
  .general-nav {
    position: static;
    width: auto;
    padding: 0;
    background-color: transparent;
    white-space: nowrap;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
    -webkit-transition: none;
    -o-transition: none;
    -moz-transition: none;
    transition: none;
  }
}

.general-nav-mobile-shown {
  left: 0;
  opacity: 1;
  visibility: visible;
}

@media (min-width: 1200px) {
  .general-nav__list {
    width: 1000%;
    display: inline-block;
    position: relative;
  }
}

.page {
  position: relative;
}

.general-nav__item {
  margin-bottom: 0.3rem;
}

@media (min-width: 1200px) {
  .general-nav__item {
    margin-bottom: 0rem;
    float: left;
  }
  .general-nav__list > .general-nav__item:last-of-type {
    position: absolute;
    top: 0;
    right: 0;
    float: none;
  }
}

.general-nav__item--child {
  display: block;
  float: none;
  margin: 0.5rem 0;
}

@media (min-width: 1200px) {
  .general-nav__item--child {
    width: -webkit-calc(100% - 1rem);
    width: -moz-calc(100% - 1rem);
    width: calc(100% - 1rem);
  }
}

.general-nav__link {
  font-size: 0.775rem;
  text-transform: uppercase;
  display: block;
  height: 100%;
  padding: 1rem 3rem 1rem 1rem;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-transition: background-color 0.15s linear;
  -o-transition: background-color 0.15s linear;
  -moz-transition: background-color 0.15s linear;
  transition: background-color 0.15s linear;
}

@media (min-width: 1200px) {
  .general-nav__link {
    padding: 0.8rem 0.5rem;
  }
  .general-nav__link--child:hover {
    background-color: #01475c;
  }
}

@media (min-width: 1200px) {
  .max-container--general > .sub-pages-container {
    max-height: -webkit-calc(100vh - 200px);
    max-height: -moz-calc(100vh - 200px);
    max-height: calc(100vh - 200px);
    overflow: auto;
  }
}

.sub-pages-container {
  position: fixed;
  z-index: 400;
  top: 0;
  left: -100%;
  opacity: 0;
  visibility: hidden;
  height: 100%;
  width: 300px;
  padding: 3rem 0 0 0;
  overflow: auto;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

@media (min-width: 1200px) {
  .sub-pages-container {
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
    right: 0;
    width: auto;
    max-height: -webkit-calc(100vh - 200px);
    max-height: -moz-calc(100vh - 200px);
    max-height: calc(100vh - 200px);
    padding: 0 0 0 1rem;
    max-width: 1000px;
  }
}

@media (min-width: 1200px) {
  .sub-pages-container .sub-pages-container {
    position: static;
  }
}

.general-nav__back-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3rem;
  line-height: 3rem;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0 1rem 0 3.5rem;
  text-align: right;
  cursor: pointer;
}

.general-nav__back-button svg {
  width: 2rem;
  display: inline-block;
  vertical-align: middle;
}

.general-nav__back-button svg * {
  stroke: #fff;
}

.general-nav__back-button-text {
  display: inline-block;
  vertical-align: middle;
}

@media (min-width: 1200px) {
  .general-nav__back-button {
    display: none;
  }
}

.general-nav__item--current {
  background-color: gold;
}

.sub-pages-container--is-hidden {
  left: -100%;
}

@media (min-width: 1200px) {
  .sub-pages-container--is-hidden {
    opacity: 0;
    visibility: hidden;
    left: 0;
    left: 0;
  }
}

.sub-pages-container--is-shown {
  left: 0;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

@media (min-width: 1200px) {
  .sub-pages-container--is-shown {
    opacity: 1;
    visibility: visible;
    height: auto;
    overflow: visible;
    left: 0;
  }
}

/* custom header styles  */
.max-container--custom {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.max-container--custom-admin {
  padding: 0 1rem;
}

.custom-header {
  position: relative;
  z-index: 300;
}

@media (min-width: 900px) {
  .custom-header {
    display: table;
    width: 100%;
    padding: 0;
  }
}

@media (min-width: 1200px) {
  .custom-header__website-name,
  .custom-header__user-account {
    display: table-cell;
    vertical-align: middle;
  }
}

.custom-header__site-edit {
  position: relative;
  margin-top: 0.5rem;
  left: 0.7rem;
  width: auto;
  text-align: left;
}

.custom-header__website-name > a,
.custom-header__site-edit {
  display: block;
}

@media (min-width: 900px) {
  .custom-header__website-name > a,
  .custom-header__site-edit {
    display: inline-block;
    vertical-align: middle;
  }
}

.custom-header__website-name {
  font-size: 2rem;
  width: 100%;
  position: relative;
}

.custom-header__website-name h1 {
  font-family: 'Open Sans', sans serif;
  font-weight: 900;
  font-style: italic;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  padding-left: 4.5rem;
  line-height: 5rem;
  padding-right: 10px;
}

@media (min-width: 600px) {
  .custom-header__website-name h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  .custom-header__website-name h1 {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0;
    padding-left: 7rem;
    max-width: 900px;
  }
}

.custom-header__change-design,
.custom-header__goto-pages {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  width: 2.4rem;
  height: 2.4rem;
}

@media (min-width: 900px) {
  .custom-header__change-design,
  .custom-header__goto-pages {
    width: auto;
    height: auto;
  }
}

.custom-header__change-design svg,
.custom-header__goto-pages svg {
  width: 2rem;
  height: 2rem;
  display: inline-block;
  vertical-align: middle;
}

.custom-header__change-design svg *,
.custom-header__goto-pages svg * {
  fill: none;
  stroke: #000;
  stroke-width: 2px;
}

.custom-header__change-design span,
.custom-header__goto-pages span {
  display: none;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}

@media (min-width: 1200px) {
  .custom-header__change-design span,
  .custom-header__goto-pages span {
    display: inline-block;
  }
}

.custom-header__logo {
  width: 3rem;
  height: 3rem;
  position: absolute;
  top: 15px;
  left: 15px;
  text-align: center; }
  .custom-header__logo img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block; }
  @media (max-width: 1200px) {
    .custom-header__logo {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-align-content: center;
      -ms-flex-line-pack: center;
      align-content: center; } }
  @media (min-width: 1200px) {
    .custom-header__logo {
      top: 1.4rem;
      width: 5.5rem;
      height: auto; } }

/* styles pertaining to user account management as well as account creation */
/* existing user account styles */
.custom-header__user-account {
  position: absolute;
  z-index: 100;
  top: 100%;
  right: 0;
  text-align: right;
  color: #fff;
  height: 3rem;
  line-height: 2.8rem;
}

@media (min-width: 1200px) {
  .custom-header__user-account {
    position: static;
    background-color: transparent;
    min-width: 180px;
  }
}

.custom-header__user-details {
  position: relative;
  cursor: pointer;
  padding: 0 1rem;
}

@media (min-width: 900px) {
  .custom-header__user-details {
    line-height: normal;
  }
}

.custom-header__user-name {
  display: none;
  vertical-align: middle;
  width: 85px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 0.5rem;
}

@media (min-width: 900px) {
  .custom-header__user-name {
    display: inline-block;
  }
}

.custom-header__user-icon {
  width: 2.5rem;
  height: 2.5rem;
  display: inline-block;
  vertical-align: middle;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}

@media (min-width: 900px) {
  .custom-header__user-icon {
    width: 3rem;
    height: 3rem;
  }
}

.custom-header__user-icon img {
  max-width: 100%;
  max-height: 100%;
}

.custom-header__disconnect {
  display: none;
  position: absolute;
  top: 100%;
  background-color: #fff;
  padding: 1rem;
  line-height: normal;
}

/*  user account creation styles  */
@media (min-width: 1200px) {
  .custom-header__no-account {
    display: table-cell;
    min-width: 300px;
    text-align: right;
    vertical-align: middle;
  }
}

.no-account__form-buttons {
  position: absolute;
  z-index: 100;
  top: 100%;
  right: 1rem;
  height: 3rem;
  line-height: 3rem;
}

@media (min-width: 1200px) {
  .no-account__form-buttons {
    position: static;
  }
}

.no-account__connection {
  position: absolute;
  z-index: 1200;
  top: 3rem;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 1000px;
  background-color: #fff;
}

.no-account__items-container {
  padding: 2rem 0;
}

@media (min-width: 1200px) {
  .no-account__items-container {
    display: table;
    width: 100%;
  }
}

.no-account__connection-divider {
  padding: 0rem 2rem;
  position: relative;
}

@media (min-width: 800px) {
  .no-account__connection-divider {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
  }
}

.no-account__signin {
  text-align: center;
}

@media (min-width: 1200px) {
  .no-account__signin {
    border-right: 2px solid #ccc;
  }
}

.no-account__create-account {
  text-align: left;
}

.no-account__signin-logo {
  display: block;
  max-width: 200px;
  margin: auto;
}

.no-account__message {
  margin-top: 1rem;
}

.no-account__form {
  margin-top: 0.5rem;
}

.account-submit-button {
  padding: 0.5rem;
  text-transform: uppercase;
  background-color: #66db3b;
  border: none;
  color: #fff;
  margin-top: 1rem;
  font-weight: bold;
}

.no-account__notice {
  display: block;
  color: #ccc;
  font-size: 0.8rem;
  text-align: left;
  margin-top: 2rem;
}

@media (min-width: 1200px) {
  .no-account__notice {
    position: absolute;
    bottom: 0;
    left: 1rem;
    right: 1rem;
  }
}

.no-account__forgot-pwd {
  margin-top: 1.5rem;
}

.no-account__forgot-pwd a {
  text-decoration: underline;
  color: #434b5b;
  font-size: 0.9rem;
}

.no-account__message,
.no-account__social-message,
.no-account__register-message {
  text-align: center;
}

.no-account__message {
  font-size: 1.1rem;
  padding: 0 0 1rem 0;
}

.no-account__social-message {
  padding: 1.5rem 0;
  border-bottom: 2px solid #ccc;
  border-top: 2px solid #ccc;
}

.no-account__register-message {
  padding: 1.5rem 0;
}

.new-account__form {
  text-align: left;
  max-width: 450px;
  margin: auto;
}

@media (min-width: 1200px) {
  .new-account__name-fields,
  .new-account__password-fields {
    width: 49.15254%;
    float: left;
  }
  .new-account__name-fields:nth-child(2n + 1),
  .new-account__password-fields:nth-child(2n + 1) {
    margin-left: 0;
    margin-right: -100%;
    clear: both;
    margin-left: 0;
  }
  .new-account__name-fields:nth-child(2n + 2),
  .new-account__password-fields:nth-child(2n + 2) {
    margin-left: 50.84746%;
    margin-right: -100%;
    clear: none;
  }
}

/* change grid view */
#changeGridView svg,
#changeGridView span {
  display: inline-block;
  vertical-align: middle;
}

#changeGridView svg {
  width: 1.5rem;
  height: 1.5rem;
}

#changeGridView svg * {
  fill: none;
  stroke: #434b5b;
}

.form__label {
  display: block;
  margin-bottom: 0.5rem;
}

@media (min-width: 1200px) {
  .new-account__id-fields,
  .new-account__email,
  .formField .form__input--half-width,
  .formField input[type="text"].form__input--half-width {
    width: 50%;
  }
}

.formField .form__input--full-width {
  display: block;
  width: 100%;
}

.form__input--check {
  float: left;
}

iframe[id^="oa_social_login"] {
  height: 60px;
  padding: 0;
  text-align: center;
}

iframe[id^="oa_social_login"] #social_login {
  padding: 0;
}

iframe[id^="oa_social_login"] * {
  padding: 0;
}

iframe[id^="oa_social_login"] .plugin {
  padding: 0;
}

.sport50-logo--black {
  display: inline-block;
  vertical-align: middle;
  width: 120px;
  margin: 0 0.4rem;
}

/* admin menu on every page */
.page-background {
  /*background-image: url(/img/start/bg/background_aikido.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;*/
}

.custom-header__admin-menu {
  background-color: #0074b5;
  padding: 0.5rem 0;
  position: relative;
}

.custom-header__admin-menu button {
  border: none;
}

.header__home-link--fake:before {
  width: 3rem;
  height: 3rem;
  margin: -1.5rem 0 0 -1.5rem;
}

/* add elements styles */
.elementsForms > span {
  width: 23.72881%;
  float: left;
  text-align: center;
  background-color: #e2e8ea;
  height: 165px;
  padding: 2rem 0 0 0;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0 0 0.6rem 0;
  font-size: 0.8rem;
}

.elementsForms > span:nth-child(4n + 1) {
  margin-left: 0;
  margin-right: -100%;
  clear: both;
  margin-left: 0;
}

.elementsForms > span:nth-child(4n + 2) {
  margin-left: 25.42373%;
  margin-right: -100%;
  clear: none;
}

.elementsForms > span:nth-child(4n + 3) {
  margin-left: 50.84746%;
  margin-right: -100%;
  clear: none;
}

.elementsForms > span:nth-child(4n + 4) {
  margin-left: 76.27119%;
  margin-right: -100%;
  clear: none;
}

.elementsForms > span:hover {
  background-color: lightgray;
}

.addElementInContainerDialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
  display: block;
  width: 2.5rem !important;
  height: 2.5rem;
  margin: 0rem 0rem 0rem auto;
  border: none;
  background-color: transparent;
  top: 0;
  stroke: #434b5b !important;
}

.addElementInContainerDialog .ui-dialog-buttonpane {
  display: none;
}

.add-element-img {
  display: block;
  margin: auto;
}

.add-element-img svg {
  width: 5rem;
  height: 5rem;
}

.add-element-img svg * {
  fill: none;
  stroke: #434b5b;
}

/* form styles to be removed */
.form__container {
  margin-bottom: 1rem;
}

.form__container:last-of-type {
  margin-bottom: 0;
}

.form__container--confirm {
  text-align: right;
}

.form__content-wrapper {
  max-width: 400px;
  margin: auto;
}

.form__label,
.form__input {
  display: block;
}

.form__label {
  margin-bottom: 0.2rem;
}

.form__input {
  margin: 0;
  padding: 5px;
  width: 100%;
  max-width: 100%;
}

.activation-link {
  cursor: pointer;
  text-decoration: underline;
}

/* forgot password styles */
.recoverForm {
  background-color: #f1f4f5;
  padding: 1rem;
}

/* News Gallery Styles */
.newsList-container {
  margin: auto;
  max-width: 1200px;
}

.news-title {
  margin: 15px 0;
  padding: 10px;
  color: #fff;
  font-size: 2em;
}

.news-item {
  position: relative;
}

@media (min-width: 650px) {
  .news-item {
    width: 50%;
    float: left;
    font-size: 1em;
  }
}

@media (min-width: 1050px) {
  .news-item {
    width: 33.333333%;
    float: left;
  }
}

.news-image-container {
  height: auto;
  position: relative;
  overflow: hidden;
  padding: 0 0 62.125% 0;
}

.news-image-container img {
  display: block;
  width: 100%;
  position: absolute;
  margin: auto;
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  -o-transition: -o-transform 0.3s linear;
  -moz-transition: transform 0.3s linear, -moz-transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear, -moz-transform 0.3s linear, -o-transform 0.3s linear;
}

.news-item-infos {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.85);
  padding: 10px 5px;
  color: #fff;
}

.news-item-text {
  width: 100%;
  margin-right: -25px;
  padding-right: 25px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
}

.news-item-date {
  margin-right: 10px;
}

.news-item-comments {
  height: 30px;
  position: absolute;
  bottom: 50%;
  margin-bottom: -15px;
  right: 5px;
}

.news-link-stretch {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2; }
  .news-link-stretch:hover + .news-image-container img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); }

.tom-helper {
  max-width: 500px;
  background-color: #F1F4F5;
  padding: 1rem;
  position: relative;
  margin: 6rem auto 0 auto;
}

.tom-helper__title {
  font-style: italic;
  font-weight: 100;
  font-size: 24px;
  text-align: center;
  margin: 0 0 1.5rem 0;
  line-height: 1.2;
  letter-spacing: -1px;
}

.tom-helper__text {
  font-weight: 100;
  line-height: 1.4;
}

.tom-helper__arrow {
  position: absolute;
  bottom: -webkit-calc(100% - 2rem);
  bottom: -moz-calc(100% - 2rem);
  bottom: calc(100% - 2rem);
  height: 6rem;
  left: -4rem;
}

.tom-helper__avatar {
  float: right;
  width: 8rem;
  margin-right: 1.5rem;
}

/***** Social Logos ******/
.socialAccountsList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.socialAccountsList li {
  margin-right: 5px;
}

.elementHead {
  font-size: 1.6rem;
  font-weight: 900;
  letter-spacing: -1px;
  width: auto;
  text-transform: uppercase;
}

.elementContainer {
  padding: 20px;
}

.elementContainer p {
  color: #999;
  line-height: 1.4;
  font-size: 0.8rem;
}

.elementContainer .elementContent {
  padding-top: 16px;
}
